Subject: Re: BMAC stuff - what I have

From: Dan Malek <[email-masked]>
Date: Sun, 11 Feb 2001 18:11:09 -0500

"Joseph P. Garcia" wrote:

> If it is true that the iMac has the same Tx problem,

Yes, they do.  That is why we started working on it.  I just
tracked down some of the info from Darwin, and had someone else
work on it for a while.

> ... Anyone know dbdma well enough to approach a fix? :)

Yeah, but I don't have the time right now.  It's on the list of
things to do, but it doesn't bother me enough to stop other things
and fix it.  Since you asked, I thought I would at least give you
what I had so you wouldn't have to start from zero :-).

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/